version: 1.5.3-beta.0
files:
  - url: Biu-1.5.3-beta.0-linux-arm64.AppImage
    sha512: U1yUR8Nh+X2sXuzSob7ueWCjniHmqreMAo58EgN0wz08AAZLxzfhfscoyk9ChyxTavK6dYwEf20UQPqVf95IcA==
    size: 83829323
    blockMapSize: 89495
  - url: Biu-1.5.3-beta.0-linux-arm64.deb
    sha512: H5ICROOOGI2Fp15rJrYsqE09fSS4PGzxXYy7MLRaO2P5fP8iN6p2ft0rW8+jgSVVC0p88ogR8FgfLMemljI4CQ==
    size: 73254504
  - url: Biu-1.5.3-beta.0-linux-aarch64.rpm
    sha512: W8qN9fJLGjalYyDOGMpQjFkGeCxrOmjyjh73gYFnEzWcKK4xFOlPaJLGtBiQVqMEbpTl6WeQefuMy6n//mzXWg==
    size: 73158177
path: Biu-1.5.3-beta.0-linux-arm64.AppImage
sha512: U1yUR8Nh+X2sXuzSob7ueWCjniHmqreMAo58EgN0wz08AAZLxzfhfscoyk9ChyxTavK6dYwEf20UQPqVf95IcA==
releaseDate: '2025-11-26T03:36:13.250Z'
